Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 2456)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 3688)
@@ -20,38 +20,9 @@
 # Use XIOS for writing diagnostics file
 # defulat = n
-XIOS_ORCHIDEE_OK = _AUTO_
-
-# Flag to activate sechiba_out_2.nc history file for SECHIBA
-# default  = FALSE
-SECHIBA_HISTFILE2 = _AUTO_
-
-# SECHIBA history output level (0..10)
-# default = 5
-SECHIBA_HISTLEVEL = _AUTO_
-
-# SECHIBA history 2 output level (0..10)
-# default = 1
-SECHIBA_HISTLEVEL2 = _AUTO_
-
-# STOMATE history output level (0..10)
-# default = 10
-STOMATE_HISTLEVEL = _AUTO_
+XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
 # default = 86400.0
-WRITE_STEP = _AUTO_
-
-# Writefrequency in seconds sechiba_out_2.nc 
-# default = 1800.0
-WRITE_STEP2 = _AUTO_
-
-# Writefrequency in days in stomate_history.nc
-# default = 10.
-STOMATE_HIST_DT = _AUTO_
-
-# Writefrequency in days or -1 for monthly output in stomate_ipcc_history.nc
-# default = 0.
-STOMATE_IPCC_HIST_DT = -1
-
+WRITE_STEP = 0
 
 # Hydrology parameters
@@ -73,5 +44,4 @@
 RIVER_ROUTING = y
 
-
 #**************************************************************************
 # Activate Stomate component
@@ -84,5 +54,5 @@
 
 # Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -90,33 +60,70 @@
 SECHIBA_QSINT = 0.02
 
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+
+# Set NVM and PFT_TO_MTC as follow to run with PFTmap files containing 13 pfts
+# Do this for example to run with the CMIP5 vegetation files
+#NVM=13
+#PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13
+
+# Do not use default fire module
+FIRE_DISABLE = y
+
 # Parmeters related to vegetation map
 #**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
 
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+
+# Parameter related to chemistry bvoc 
+#************************************************************************
+# CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
+# default =  n 
+CHEMISTRY_BVOC =  n
+
+# CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_WILKINSON=n
+
+# CO2 FOR BVOC - POSSELL ([FLAG]) :  CO2 inhibition effect for isoprene based on Possell approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_POSSELL=n
+
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+
